body, h1, h2, h3, h4, h5, h6, img, ul, li, a, p, form {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
	
*html img {
/*	behavior: url(css/iepngfix.htc)*/

}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	direction: rtl;
	text-align: right;
	background: #30478E url(../images/body_bg.png) repeat-x left top;
}
a {
	color: #333333;
	outline:none;
}

a:hover {
	color: #005687;
}

.text01 {
	font-size: 12px;
	font-weight: normal;
	color: #454545;
}
.text02 {
	font-size: 12px;
	font-weight: bold;
	color: #005687;
}
.text03 {
	font-size: 11px;
	font-weight: normal;
	color: #3C8000;
}
.text04 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}


/*3px jog hack*/
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html p {
  height: 1%;
  margin-left: 0;
  }
 
/* End hide from IE5/mac */

.wrapper {
	width: 100%;
	height: 600px;
	background: url(../images/header_gridBG.jpg) no-repeat center top;
}
.frame {
	width: 962px;
	height: auto;
	margin: 0 auto;
}

.page {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: right;
}

.header {
	behavior: url(css/iepngfix.htc);
	background: url(../images/header_bg.png) no-repeat left top;
	height: 370px;
	width: 962px;
	position: static;
	top: 0px;
	right: 0px;

}

.header a {
	behavior: url(css/iepngfix.htc);
	display: block;
	cursor: pointer;
}

.logo {
	float: right;
	height: 107px;
	width: 186px;
	behavior: url(css/iepngfix.htc);
	background: url(../images/logo.png) no-repeat;

}
.logo_keshet {
	float: right;
	height: 107px;
	width: 102px;
	background: url(../images/logo_keshet.png) no-repeat;

}
.logo_marker {
	float: left;
	height: 84px;
	width: 260px;
	background: url(../images/logo_marker.png);

}
.logo_markerTV {
	float: left;
	height: 82px;
	width: 339px;
	clear: left;
	margin-top: 165px;
	background: url(../images/logo_markerTV.png) no-repeat;

}
.news_scroller {
	width: 560px;
	height: auto;
	float: right;
	clear: right;
	margin-top: 223px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 25px;
}
.header .news_scroller .marquee {
	float: right;
	width: 100%;
	height:15px;
	overflow: hidden;
}

.news_scroller a {
	color: #FFFFFF;
	display:inline;
	position:static;
	margin-right:50px;
}

.roundcont {
	width: 100%;
	color: #333333;
	background: #DADADA;
	margin-bottom: 20px;
	float: none;

}
.roundcont    .boxTTLtop    {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 5px 10px 5px 0px;
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 15px;
}
.roundcont   .boxTTL    {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 5px 10px 5px 0px;
	margin-bottom: 10px;
}
.roundcont .in {
	padding: 0px 3px 0px 0px;
}

.roundcont .horSep1 {
	margin: 10px auto;
	height: 2px;
	width: 95%;
	display: block;
	background: url(../images/sep_hor1.gif) repeat-x left top;
	line-height: 2px;
	clear: both;
}



.roundcont p {
	margin: 0 10px;
}

.roundtop {
	background:url(../images/tr.gif) no-repeat right top;
	text-align: left;
}

.roundbottom {
	background:url(../images/br.gif) no-repeat top right; 
	text-align: left;
}
.flright {
	float: right;
	margin-left: 3px;
}
.flleft {
	float: left;
	margin-right: 5px;
}
.frame1 {
	background: #000000;
	padding: 2px;
	border: 1px solid #FFFFFF;
	margin-bottom: 5px;
}
.frame2 {
	background: #DADADA;
	padding: 1px;
	border: 1px solid #7D7D7D;
	margin-left: 3px;
}



img.corner {
   width: 5px;
   height: 5px;
   border: none;
   display: block !important;
   
}


 
.content_hold {
	float: right;
	height: auto;
	width: 940px;
	background: #FFFFFF;
	border-right: 1px solid #9B9B9B;
	border-bottom: 1px solid #9B9B9B;
	border-left: 1px solid #9B9B9B;
	padding: 0px 10px 10px;

}
.hp  .left  {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 10px;
}
.hp  .soonVisitors  {
	clear: both;
	width: 100%;
	height: auto;
}
.hp .soonVisitors    li  {
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	list-style: none;
}
.hp .soonVisitors    li  img{
	display:block;
	float:right;
}
.hp  .left  .toolbox {
	clear: both;
	width: 100%;
	height: auto;
}
.hp  .left  .toolbox   li {
	clear: both;
	width: 100%;
	margin-bottom: 18px;
	list-style: none;
	line-height: 19px;
	padding-bottom: 18px;
	border-bottom: 1px dotted #9F9F9F;
}
.hp  .left  .toolbox   li  img{
	display:block;
	float:right;
}
.hp .left .toolbox li.last {
	border-bottom-style: none;
	margin-bottom: 0px;
}

.hp   .center   {
	float: left;
	height: auto;
	width: 444px;
}
.hp    .center .roundcont .boxTTL    {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 5px 10px 0px 0px;
	margin-bottom: 5px;
}
.hp   .preview  {
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.hp  .preview     li  {
	clear: both;
	width: auto;
	margin-bottom: 20px;
	list-style: none;
}
.hp .preview li img {
	display:block;
	float:right;
	margin-left: 5px;
}

.hp  .center  .in {
	padding: 0px 10px;
	float: none;
}
.hp   .right   {
	float: right;
	height: auto;
	width: 226px;
}
.hp .buttons a {
	display: block;
	margin-bottom: 18px;
}
.hp   .right  .roundcont  .in {
	padding: 0;
	margin: 0;
}
.hp    .news  {
	clear: both;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
.hp   .news      li  {
	clear: both;
	width: auto;
	margin-bottom: 13px;
	list-style: none;
	padding-bottom: 13px;
	border-bottom: 1px dotted #9F9F9F;
}
.hp  .news   li.last  {
	border-bottom-style: none;
	margin-bottom: 0px;
}
.bc{
	padding:0px;
	margin:0px;
	padding-right:15px;
	color:#30478e;
}
.bc a{
	font-size:13px;
	font-weight:bold;
	color:#30478e;
}
.preview .roundcont {
	float: left;
}

.preview .left {
	float: left;
	width: 462px;
	padding-left: 18px;
	height: auto;
	padding-top: 10px;
}
.preview .player_hold {
	float: left;
	height: 388px;
	width: 443px;
	padding: 11px 9px 11px 10px;
	background: url(../images/player_frame.gif) no-repeat left top;
}
.preview  .right {
	float: right;
	width: 435px;
	padding-left: 18px;
	height: auto;
}
.preview .right .readon {
	font-size: 11px;
	float: left;
}
.chapters  .roundcont {
	float: left;
}
.chapters  .left {
	float: left;
	width: 462px;
	padding-left: 13px;
	height: auto;
	padding-top: 10px;
}
.chapters  .player_hold {
	float: left;
	height: 388px;
	width: 443px;
	padding: 11px 9px 11px 10px;
	background: url(../images/player_frame.gif) no-repeat left top;
}
.chapters   .right {
	float: right;
	width: 437px;
	height: auto;
	background: url(../images/chapters_body.png) repeat-y left top;
	margin-top: 10px;
	margin-right: 10px;
	position: relative;
	margin-bottom: 30px;
}
.chapters .right .top {
	float: none;
	width: 100%;
	background: url(../images/chapters_top.png) no-repeat left top;
	height: 8px;
}
.chapters  .right  .foot {
	float: right;
	width: 100%;
	background: url(../images/chapters_foot.png) no-repeat left top;
	height: 8px;
	clear: both;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.chapters .right .vidGall {
	float: right;
	height: auto;
	width: 413px;
	list-style: none;
	padding-right: 8px;
}

.chapters .right .vidGall li {
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #C2C2C2;
	float: right;
	width: 100%;
}
.chapters .right .vidGall li img{
	display:block;
	float:right;
}
.chapters  .right  .vidGall  .last {
	border-bottom: none;

}
.chapters .right .vidGall .frame2 {
	margin-left: 10px;
}










.footer {
	height: 40px;
	width: 100%;
	text-align:center;
	color:#aaa;
}
.footer a{
	color:#FFFFFF;
}
.footer a:hover{
	text-decoration:underline;
}

/*----------------------------------------  mailingJoiningForm --------------------------------------*/
.mailingJoiningForm{
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	margin:0px;
	padding:0px;
	/*padding-bottom: 10px;
	padding-top: 20px;*/
}
/* field_container */
.mailingJoiningForm div{}
/* field_container  title */
.mailingJoiningForm div .title{	
    float:right;
	width: 83px;
	text-align: right;
	line-height: 21px;
	font-size: 12px;
	font-weight: bold;
}
/* field_container  field */
.mailingJoiningForm div .field{
	float:right;
}
/* field_container  validation_response */
.mailingJoiningForm div .validation_response{
	float:right;
}
/* field_container  not_validated */
.mailingJoiningForm div.not_validated{
	color:#990000;
}
/* field_container  not_validated  title */
.mailingJoiningForm div.not_validated .title{
	color:#990000;
}
/* field_container  not_validated  field */
.mailingJoiningForm div.not_validated .field{}
/* field_container  validation_response */
.mailingJoiningForm div.not_validated .validation_response{
	font-size:12px;	
	font-weight:normal;
}
/* input */
.mailingJoiningForm div .field input{}
.mailingJoiningForm div.not_validated input{}
/* input.text */
.mailingJoiningForm div .field input.text{
	height: 16px;
	width: 228px;
	border: 1px solid #548897;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
}
.mailingJoiningForm div.not_validated input.text{
	border:1px solid #990000;
}
/* phrase */
.mailingJoiningForm div div.phrase{
	width: 240px;
}
/* input.short_text */
.mailingJoiningForm div .field input.short_text{}
.mailingJoiningForm div.not_validated input.short_text{}
/* input.file */
.mailingJoiningForm div .field input.file{}
.mailingJoiningForm div.not_validated input.file{}
/* input.email */
.mailingJoiningForm div .field input.email{}
.mailingJoiningForm div.not_validated input.email{}
/* input.numeric */
.mailingJoiningForm div .field input.numeric{}
.mailingJoiningForm div.not_validated input.numeric{}
/* input.name */
.mailingJoiningForm div .field input.name{}
.mailingJoiningForm div.not_validated input.name{}
/* input.phone */
.mailingJoiningForm div .field input.phone{}
.mailingJoiningForm div.not_validated INPUT.phone{}
/* input.mobile_phone */
.mailingJoiningForm div .field input.mobile_phone{}
.mailingJoiningForm div.not_validated input.mobile_phone{}
/* input.submit */
.mailingJoiningForm div input.submit{
	font: bold 13px Arial, Helvetica, sans-serif;
	float: left;
	cursor: pointer;
	background: #538897;
	color: #FFFFFF;
	width: 70px;
	border: 1px solid #538897;
}
.mailingJoiningForm div.not_validated input.submit{}
/* input.radio */
.mailingJoiningForm div .field input.radio{}
.mailingJoiningForm div.not_validated input.radio{}
/* input.checkbox */
.mailingJoiningForm div .field input.checkbox{}
.mailingJoiningForm div.not_validated input.checkbox{}
/* textarea */
.mailingJoiningForm div .field textarea{
	height: 104px;
	width: 228px;
	border: 1px solid #548897;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
}
.mailingJoiningForm div.not_validated textarea{
	border:1px solid #990000;
}
/* select */
.mailingJoiningForm div .field select{}
.mailingJoiningForm div.not_validated select{}
/* SPAN.mandatory */
.mailingJoiningForm div .field span.mandatory{
	color:#990000;
}
/* div.submit */
.mailingJoiningForm div.submit{
	clear:both;
	text-align:left;
	width:314px;
}
.mailingJoiningForm .member_fname, .mailingJoiningForm .member_lname, .mailingJoiningForm .member_address, .mailingJoiningForm .member_city, .mailingJoiningForm .member_zip, .mailingJoiningForm .member_tel, .mailingJoiningForm .member_cel, .mailingJoiningForm .member_email, .mailingJoiningForm .member_additionalField_1, .mailingJoiningForm .member_birthday, .mailingJoiningForm .member_birthday2, .mailingJoiningForm .member_marriage, .mailingJoiningForm .member_comments{
	clear:right;
	position:relative;	
	margin:0px;
	padding-bottom:10px;
	
}
/*.mailingJoiningForm .member_additionalField_1{
	padding-bottom:0px;
}*/
.mailingJoiningForm .member_additionalField_1 .dateFormat{
	font-size:11px;
	color:#FF0000;
}

/*----------------------------------------  contactForm --------------------------------------*/
.contactForm{
	font-family:Arial, Helvetica, sans-serif;
	width: 318px;
	margin:0px;
	padding:0px;
	margin-right:20px;
}
/* field_container */
.contactForm div{}
/* field_container  title */
.contactForm div .title{	
    float:right;
	width: 60px;
	text-align: right;
	line-height: 21px;
	font-size: 12px;
	color: #548897;
	font-weight: bold;
}
/* field_container  field */
.contactForm div .field{
	float:right;
	padding-bottom:7px;
}
/* field_container  validation_response */
.contactForm div .validation_response{
	float:right;
}
/* field_container  not_validated */
.contactForm div.not_validated{
	color:#990000;
}
/* field_container  not_validated  title */
.contactForm div.not_validated .title{
	color:#990000;
}
/* field_container  not_validated  field */
.contactForm div.not_validated .field{}
/* field_container  validation_response */
.contactForm div.not_validated .validation_response{
	font-size:12px;	
	font-weight:normal;
}
/* input */
.contactForm div .field input{}
.contactForm div.not_validated input{}
/* input.text */
.contactForm div .field input.text{
	height: 17px;
	width: 228px;
	border: 1px solid #548897;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
}
.contactForm div.not_validated input.text{
	border:1px solid #990000;
}
/* phrase */
.contactForm div div.phrase{
	width: 240px;
}
/* input.short_text */
.contactForm div .field input.short_text{}
.contactForm div.not_validated input.short_text{}
/* input.file */
.contactForm div .field input.file{}
.contactForm div.not_validated input.file{}
/* input.email */
.contactForm div .field input.email{}
.contactForm div.not_validated input.email{}
/* input.numeric */
.contactForm div .field input.numeric{}
.contactForm div.not_validated input.numeric{}
/* input.name */
.contactForm div .field input.name{}
.contactForm div.not_validated input.name{}
/* input.phone */
.contactForm div .field input.phone{}
.contactForm div.not_validated INPUT.phone{}
/* input.mobile_phone */
.contactForm div .field input.mobile_phone{}
.contactForm div.not_validated input.mobile_phone{}
/* input.submit */
.contactForm div input.submit{
	font: bold 13px Arial, Helvetica, sans-serif;
	float: left;
	cursor: pointer;
	background: #548897;
	border: 1px solid #8A5F40;
	color: #fff;
	width: 70px;
	margin-left:6px;
}
.contactForm div.not_validated input.submit{}
/* input.radio */
.contactForm div .field input.radio{}
.contactForm div.not_validated input.radio{}
/* input.checkbox */
.contactForm div .field input.checkbox{}
.contactForm div.not_validated input.checkbox{}
/* textarea */
.contactForm div .field textarea{
	height: 104px;
	width: 228px;
	border: 1px solid #548897;
	background: #FFFFFF;
	font-size: 12px;
	color: #000000;
}
.contactForm div.not_validated textarea{
	border:1px solid #990000;
}
/* select */
.contactForm div .field select{}
.contactForm div.not_validated select{}
/* SPAN.mandatory */
.contactForm div .field span.mandatory{
	color:#990000;
}
/* div.submit */
.contactForm div.submit{
	clear:both;
	text-align:left;
	width:298px;
}
.contactForm .c_fullName, 
.contactForm .c_email, 
.contactForm .c_businessPhone, 
.contactForm .c_mobilePhone, 
.contactForm .c_comments{
	clear:right;
	position:relative;	
	margin:0px;
	padding-bottom:10px;
	
}

/********************************** siteMap   ***********************************/
div.siteMapDiv{

}
div.siteMapDiv ul{
	margin-right:15px;
}
div.siteMapDiv li{
	list-style-type:none; 
	color:#FF6600;
}
div.siteMapDiv li a{
	text-decoration:none;
	color:#666;
	font-size:13px;
}
div.siteMapDiv li a:hover{
	text-decoration:underline;
	color:#CCCCCC;
}

ul.siteMap_1{

}
ul.siteMap_1 li{
	list-style-type:none; 
	color:#FF0000;
}

ul.siteMap_2{
	
}
ul.siteMap_2 li{
	list-style-type:none;
	color:#FF3300 
}

ul.siteMap_3{
	
}
ul.siteMap_3 li{
	list-style-type:none;
	color:#FF6600; 
}

ul.siteMap_4{
	
}
ul.siteMap_4 li{
	list-style-type:none;
	color:#FFCC33; 
}

#offScreenAds
{
    POSITION: absolute;
    WIDTH: 120px;
    DISPLAY: block;
    HEIGHT: 610px;
    TOP: 110px;
    LEFT: 10px; 
    
    border: solid 0px;
    display: block;
    float: left;
}
.twadds {
	width: 118px;
	border: solid 0px;
}
.twadds ul {
	padding: 0px;
	margin: 0px;
	border: solid 0px;
}
.twadds li {
	list-style: none;
	margin-bottom: 5px;
	color: #FFF;
}
.twadds li a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	display: block;
}

